/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

.component.partnerlogos { position:relative; z-index:4 }
.component.partnerlogos + .mod-site-header { position:relative; z-index:3 }
.header .mod-site-header .header-text {   padding: 1rem 1rem 2rem; }
.component.partnerlogos ul { margin:0; justify-content:space-around !important }
.sr-only{background:#000 ;color:#fff;}
h2.component-heading.mb-3 {   background: rgba(0,0,0,0.01); }
.scoreboard .mod-scoreboard.style5 .event-logos .team-logos .logo img { max-width: 55px;}

@media(min-width:992px){
    .header .mod-site-header .navbar-primary .navbar-logo img {    margin-top: -7px;   max-height: 70px; }
    
.navbar-primary .dropdown .yamm-content .item {padding-top: 1rem;}

.section.header .mod-site-social-links.p-3 {    position: relative; }
.section.header .mod-site-social-links > ul {    position: absolute;    right: 0;   min-width: 100px; }
.section.header .header-top > .container > .d-flex.justify-content-between > .d-none.d-md-block {   flex: 0 0 100%; }
.section.header .mod-site-header .header-text {    text-align: center;    text-transform: uppercase;     font-size: 2.25rem;   letter-spacing: 4px; }
.header .mod-site-header .navbar-primary .navbar-logo img {    display: block;    max-height: 107px;   margin-top: -24px; }
 .sticky-nav-primary .header .mod-site-header .navbar-primary .navbar-logo img { margin-top: -5px;   max-height: 67px; }  
 
.navbar.navbar-primary li.nav-item.item-3.dropdown > .dropdown-menu.level-1 {    padding-top: 33px;   padding-bottom: 29px; }
 
.featuredathlete .mod-aotw.style1 .card-deck .card .card-body p.leadin.card-text {   min-height: 113px; }
 
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}